### Method

# Foundry ProcessLauncher push_error

#### Declaration [src]

    void
    foundry_process_launcher_push_error (
      FoundryProcessLauncher* self,
      GError* error
    )

#### Description [src]

Pushes a new layer that will always fail with `error`.

This is useful if you have an error when attempting to build a run command, but need it to deliver the error when attempting to create a subprocess launcher.

#### Parameters

`error`

  Type: `GError`

  A `GError`.

  The instance takes ownership of the data, and is responsible for freeing it.